package cn.pluss.platform.util;

import javax.servlet.http.HttpServletRequest;

/**
 * @author DJH
 * 网络请求相关工具类
 */
public class HttpUtils {

    /**
     * 判断是不是IOS app
     * @param request
     * @return
     */
    public static boolean isIOS(HttpServletRequest request) {
        String userAgent = request.getHeader("user-agent");

        /**
         * 仅适用于收银呗app
         */
        return userAgent.contains("iOS");
    }
}
